---
references:
- id: BrummetEffects2019
  accessed:
    - year: 2021
      month: 4
      day: 14
  author:
    - family: Brummet
      given: Quentin
    - family: Reed
      given: Davin
  citation-key: BrummetEffects2019
  DOI: 10.21799/frbp.wp.2019.30
  event-place: Rochester, NY
  genre: Working paper (Federal Reserve Bank of Philadelphia)
  issued:
    - year: 2019
      month: 7
  language: en
  number: 19-30
  page: 19-30
  publisher: Federal Reserve Bank of Philadelphia
  publisher-place: Rochester, NY
  title: >-
    The Effects of Gentrification on the Well-Being and Opportunity of Original
    Resident Adults and Children
  type: report
  URL: >-
    https://www.philadelphiafed.org/-/media/frbp/assets/working-papers/2019/wp19-30.pdf
...
